## gap-radiroot 2.7

=== debian/changelog ===
gap-radiroot (2.7-2) unstable; urgency=low

  * patches:
    - GAP_CONVERT_DATE: new: set GAP_CONVERT_DATE and use \GAPDATE in
      manual.tex.
    - fix-radiroot.tex: added: Remove empty example that caused breakage
      with convert.pl.
    - doc-makefile: install manual.bib.
  * debian/rules: 
    - Improve code for running the tests.
    - Implement notest DEB_BUILD_OPTIONS.
    - Install CHANGES as upstream changelog.
  * debian/control: 
    - Fix name in Description. Thanks Katsuhiko Nishimra. Closes: #822244
    - Bump Standards-Version to 3.9.7

 -- Bill Allombert <ballombe@debian.org>  Tue, 26 Apr 2016 21:27:35 +0200

gap-radiroot (2.7-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <ballombe@debian.org>  Sat, 02 May 2015 20:48:00 +0000
