=== debian/control ===
Source: gap-radiroot
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 5), gap (>= 4r7),
               gap-pkg-alnuth, gap-doc, gap-trans-groups,
               tth, texlive-binaries, texlive-fonts-recommended
Standards-Version: 3.9.7
Homepage: http://www.gap-system.org/Packages/radiroot.html

Package: gap-radiroot
Provides: gap-pkg-radiroot
Depends: ${misc:Depends}, gap (>=4r4), gap-pkg-alnuth, texlive-latex-base
Architecture: all
Description: GAP RadiRoot - Roots of a Polynomial as Radicals
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 RadiRoot is a package for computing the roots of a polynomial as radicals by
 Andreas Distler.
