## gap-radiroot 2.8

=== debian/changelog ===
gap-radiroot (2.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:22:43 +0100

gap-radiroot (2.8-1) unstable; urgency=medium

  * New upstream release
  * patches:
    - make_doc: set GAP_CONVERT_DATE to April 2018
  * debian/watch, debian/copyright:
    - Update to use https
  * debian/control: 
    - Bump Standards-Version to 4.2.1
    - Update Build-Depends to gap-transgrp for the tests.
    - Add Depends/Build-Depends on gap-polycyclic (>= 2.14)
  * debian/rules:
    - Support DEB_BUILD_OPTIONS nocheck.
  * debian/control, debian/compat:
    - Move to debhelper v9

 -- Bill Allombert <ballombe@debian.org>  Thu, 08 Nov 2018 20:15:38 +0100
