=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), gap (>= 4r7),
-               gap-pkg-alnuth, gap-doc, gap-trans-groups,
+Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-polycyclic (>= 2.14),
+               gap-pkg-alnuth, gap-doc, gap-transgrp,
                tth, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 3.9.7
+Standards-Version: 4.2.1
 Homepage: http://www.gap-system.org/Packages/radiroot.html
 
 Package: gap-radiroot
 Provides: gap-pkg-radiroot
-Depends: ${misc:Depends}, gap (>=4r4), gap-pkg-alnuth, texlive-latex-base
+Depends: ${misc:Depends}, gap-pkg-alnuth, texlive-latex-base, 
+         gap-polycyclic (>= 2.14)
 Architecture: all
 Description: GAP RadiRoot - Roots of a Polynomial as Radicals
  GAP is a system for computational discrete algebra, with particular emphasis
