=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,18 @@
 #!/usr/bin/make -f
 # Copyright 2015 Bill Allombert <ballombe@debian.org>
 
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+export FORCE_SOURCE_DATE=1
+export LC_ALL = C
+
 build-indep-stamp:
-ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/RadiRoot
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/04/12" +"%s"` \
 	make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -27,7 +32,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install -X GPL -X README -X CHANGES -X -stamp -X debian -X tst -X doc -X htm -X.pc . usr/share/gap/pkg/RadiRoot
+	dh_install *.g lib usr/share/gap/pkg/RadiRoot
 	make -C doc install DESTDIR=../debian/gap-radiroot
 binary-arch: build-arch
 binary-indep: build-indep install
