## gap-radiroot 2.9

=== debian/changelog ===
gap-radiroot (2.9-1) unstable; urgency=medium

  * New upstream release.
  *  debian/control:
    - Bump Standards-Version to 4.6.0
    - Set Rules-Requires-Root: no
    - Build-Depends on debian-compat (=13)
    - Declares: Multi-Arch: foreign
    - Add Recommends: gap
    - Homepage: use https
  * debian/compat: removed
  * debian/copyright: use https
  * debian/links: add links to htm from /usr/share/doc/gap-radiroot/html
  * debian/gap-radiroot.doc-base.radiroot: use /usr/share/doc paths
  * debian/watch, debian/copyright: update for new URL

 -- Bill Allombert <ballombe@debian.org>  Sat, 12 Mar 2022 13:14:11 +0100
