=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-polycyclic (>= 2.14),
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-polycyclic (>= 2.14),
                gap-pkg-alnuth, gap-doc, gap-transgrp,
                tth, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.2.1
-Homepage: http://www.gap-system.org/Packages/radiroot.html
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gap-system.org/Packages/radiroot.html
 
 Package: gap-radiroot
 Provides: gap-pkg-radiroot
-Depends: ${misc:Depends}, gap-pkg-alnuth, texlive-latex-base, 
+Depends: ${misc:Depends}, gap-pkg-alnuth, texlive-latex-base,
          gap-polycyclic (>= 2.14)
+Recommends: gap
+Multi-Arch: foreign
 Architecture: all
 Description: GAP RadiRoot - Roots of a Polynomial as Radicals
  GAP is a system for computational discrete algebra, with particular emphasis
