=== debian/rules ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # Copyright 2015 Bill Allombert <ballombe@debian.org>
 
 export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
-export FORCE_SOURCE_DATE=1
+export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
 build-indep-stamp:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/RadiRoot
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/04/12" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/03/01" +"%s"` \
 	make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
